/* main */
.mv{position: relative;}
.mv figcaption{position: absolute;bottom: 10px;right: 10px;font-size: 1rem;color: #fff;text-shadow: 0 0 1px #000, 0 0 2px #000, 0 0 3px #000, 0 0 4px #000, 0 0 5px #000, 0 0 6px #000, 0 0 7px #000, 0 0 8px #000, 0 0 9px #000, 0 0 10px #000;}
.mv .mv-txt{position: absolute; width: 28.38%;right: 2.6%; bottom: 9.6%;color: #fff;}
.mv .mv-txt .txt-en{font-size: clamp(2.6rem, 3vw, 8rem);;opacity: 0.2;}
.mv .mv-txt .txt-jp span{font-size: clamp(1.4rem, 2vw, 2.8rem);}
.mv .mv-txt .txt-jp {font-size: clamp(2.2rem, 2vw, 4.2rem);line-height: 1.4;text-shadow: 0 0 10px #000;}
.mv .mv-txt  .note{font-size: 1.2rem;text-shadow: 0 0 10px #000;}


@media (max-width: 767px){
    .mv .mv-txt{position: absolute; width: 68.2%; right: auto; left: 50%; transform: translateX(-50%); bottom: 13.3%;color: #fff;}
}

.information{ max-width: 1000px; margin: 84px auto ; padding: 35px 1em 50px; border: 1px solid #000; text-align: center; word-break: keep-all;}
.information h2{ color: #a2252d; font-size: 38px; margin-bottom: 10px;}


@media (max-width: 767px){
    .information{ margin: 50px auto ; padding: 20px 1em 30px;}
    .information h2{ color: #a2252d; font-size: 38px; margin-bottom: 0;}

}